create table GK_NALOG_CB_REALIZ1 (
  SMD decimal(22, 2),
  V_PERCENT decimal(22, 2),
  NKD decimal(22, 2),
  CM decimal(22, 2),
  MD decimal(12, 0),
  SALDO_P decimal(22, 2),
  MIN_PRICE decimal(22, 2),
  MIN_DEVIATION decimal(22, 2),
  MIN_PRICE_R decimal(22, 2),
  DEAL_DATE date,
  DEAL_NUM nvarchar2(255),
  CDKDSH_NAME nvarchar2(255),
  KURS decimal(22, 4),
  PRICE decimal(22, 2),
  CDKDSH_COUNT decimal(22, 2),
  PORTFEL nvarchar2(3),
  CDKDSH_ID decimal(12, 0),
  DEAL_ID decimal(12, 0),
  PORTFEL_ID decimal(19, 0),
  ID decimal(12, 0),
  S_ORG decimal(12, 0),
  TSS_SELL decimal(22, 2),
  DOCOID_REALIZ decimal(12, 0),
  SPIS_PEREOC_TP decimal(22, 2),
  SYS_DATE date,
  SID decimal(12, 0)
)
